#amazingcarousel-6{
	display:block;
	position:relative;
	width:75%;
	margin:0px auto 0px;
	padding:0;
	height:auto;
	overflow:hidden;
}
#amazingcarousel-6 .amazingcarousel-list{
	height:100%!important;
	padding:0!important;
	margin:0;
	overflow:hidden;
}
#amazingcarousel-6 .amazingcarousel-list .amazingcarousel-item{
	list-style:none;
	float:left;
	width:100%;
}
#amazingcarousel-6 .amazingcarousel-image {	
	position: relative;
	padding: 0;
	width: 63.4%;
	max-width:634px;
	float: left;
	margin:0px;
}
#amazingcarousel-6 .amazingcarousel-image img {
	display: block;
	width: 100%;
	height:100%;
	max-width: 100%;
	max-height:417px;
	border: 0;
	margin: 0;
	padding: 0;
}
#amazingcarousel-6 .amazingcarousel-text {
	width: 36.1%;
	float: left;
}
#amazingcarousel-6 .amazingcarousel-title {
	position:relative;
	font: 18px 'Open Sans', sans-serif;
	color:#FFF;
	margin:6px;
	text-align:left;
	overflow: hidden;
	padding:10px 0px;
}
#amazingcarousel-6 .amazingcarousel-description {
	position:relative;
	font: 12px 'Open Sans', sans-serif;
	color:#333333;
	margin:6px;
	text-align:left;
	overflow: hidden;
}
/* carousel */
#amazingcarousel-container-6 {
	padding: 0; 
}

#amazingcarousel-6 .amazingcarousel-list-container { 
	padding: 0;
	height:auto;
	width:auto;
	max-height:417px;
	overflow:hidden;
}
/* item */
#amazingcarousel-6 .amazingcarousel-item-container {
	text-align: center;
	padding: 0px;
	background-color: #a8cf41;
	margin:0px!important;
}
/* arrows */
#amazingcarousel-6 .amazingcarousel-prev {
	left: 55.78888%;
	/*left: 92.8%;*/
	top: 12%;
	margin-right: 32px;
	margin-top: -16px;
}
#amazingcarousel-6 .amazingcarousel-next {
	left: 0%;
	top: 12%;
	margin-right: 0px;
	margin-top: -16px;
}
/* navigation bullets */
#amazingcarousel-6 .amazingcarousel-nav {
	position: absolute;
	top: 4%;
	left: 2%;
	margin-right: 72px;
	margin-top: -8px;
}
#amazingcarousel-6 .amazingcarousel-bullet-wrapper {
	margin: 0;
	overflow:hidden;
}
/* hide navigation on mobile */
@media (max-width: 600px) {
	#amazingcarousel-6 .amazingcarousel-prev {
		left:expression(document.container.clientWidth+'px');
	}
	#amazingcarousel-6 .amazingcarousel-image {	
		width: 100%;
		max-width:634px;
	}
	#amazingcarousel-6 .amazingcarousel-text {
	}
	#amazingcarousel-6 .amazingcarousel-nav {
		display: none;
	}
}

